from enum import Enum
class Error_Code(Enum):
    SYS_SUCCESS = 100
    SYS_NETERROR = 104  #网络异常


class VisionError_Code(Enum):
    CAMERA_SUCCESS = 200

class TraceError_Code(Enum):
    Trace_SUCCESS = 300





